Bug 114546 - error while upgrading to gnome-games-2.5.5-1
Summary: error while upgrading to gnome-games-2.5.5-1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-games   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-29 13:53 UTC by Jonathan Kamens
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 02:59:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2004-01-29 13:53:10 UTC
16:gnome-games           
########################################### [ 31%]
WARNING: no <list_type> specified for schema of type list
WARNING: invalid or missing list_type for schema
(/schemas/apps/aisleriot/statistics)
WARNING: failed to install schema `/schemas/apps/aisleriot/statistics'
locale `C': Schema speci
fies type list but doesn't specify the type of the list elements
  17:gnome-panel           
########################################### [ 33%]

Comment 1 Christopher Aillon 2004-08-24 02:59:17 UTC
Works now in rawhide.


Note You need to log in before you can comment on or make changes to this bug.